<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_8792051ef89a035bfefbe098ed0172e1.html">&lt;&lt; Feature Detection, Description and Matching</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_f17847494401c51daa9e1bfe09408f94.html">Image Analysis and Statistics &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Filter Design and Visualization</span>

    <br /><br />
    <h3 class="title-part">Filter Design and Visualization</h3>
<ul class="list-chapter"><li><a href="fft2pad.html" class="refentry">fft2pad</a> &#8212; <span class="refentry-description">Pad smaller matrix with zeros to the given size before transformation.</span></li>





<li><a href="immesh.html" class="refentry">immesh</a> &#8212; <span class="refentry-description">Visualize 2D matrix using mesh plot, useful for frequency response visualization.</span></li>





<li><a href="imsmoothsurf.html" class="refentry">imsmoothsurf</a> &#8212; <span class="refentry-description">Visualize 2D matrix using smooth surf plot, useful for frequency response visualization.</span></li>





<li><a href="imsurf.html" class="refentry">imsurf</a> &#8212; <span class="refentry-description">Visualize 2D matrix using surf plot, useful for frequency response visualization.</span></li>





<li><a href="mkfftfilter.html" class="refentry">mkfftfilter</a> &#8212; <span class="refentry-description">Create frequency domain filter</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_8792051ef89a035bfefbe098ed0172e1.html">&lt;&lt; Feature Detection, Description and Matching</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_f17847494401c51daa9e1bfe09408f94.html">Image Analysis and Statistics &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
